@media(max-width: 1280px)
{
    .header-content .row{
        display: flex;
        justify-content: center;
        width: 100%;
    }
}

@media(max-width: 1024px)
{
    .header-content .row{
        margin: 0;
    }

    .header-content{
        display: flex;
        justify-content: space-between;
        width: unset;
    }

    .header-content .col-md-8{
        padding: 0;
    }

    
    .header-content .col-md-4{
        width: unset;
        padding: 0;
    }
    
    .header-content .col-md-4 img{
        height: 140px;
    }
    
    .header{
        height: unset;
    }

    .header-content .row{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .header-content .col-md-2 img{
        width: auto;
        height: 150px;
    }

    .header-right{
        flex-direction: column;
        align-items: center;
        margin-top: 20px;
    }

    label.toggleMenu{
        display: block;
        cursor: pointer;
    }

    input.toggleMenu:checked + label.toggleMenu ~ .header-menu-list{
        display: flex;
    }

    .toggleMenu img{
        position: absolute;
        top: -190px;
        right: 30px;
        margin-top: 27px;
    }
    .header-menu-list{
        display: none;
        position: absolute;
        top: -165px;
        right: -170px;
        flex-direction: column;
        padding: 0;
    }

    .header-menu-list li{
        font-size: 20px;
        text-align: left;
        margin: 0;
        padding: 4px;
        width: 183px;
        height: 35px;
        align-items: center;
        display: flex;
    }

    .header-menu-list li:hover{
        background: #b3b3b3;
    }

    .content .row{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0;
    }

    .to-last-page{
        width: fit-content;
    }

    .content{

        width: 100%;
        margin-bottom: 30px;
    }

    .col-md-6{
        width: unset
    }

    .second-column{
        margin-top: 0;
    }

    .slogan{
        align-items: center;
    }

    #product-img{
        width: 100%;
    }

    .btn-download-pdf{
        margin: 30px 0;
    }

    .footer-links{
        width: 100%;
        padding: 30px;
    }

    .socials-list-item{
        width: auto;
        height: auto;
    }

    .footer-socials img{
        width: 40px;
        height: 40px;
    }
}

@media(max-width: 768px)
{
    .input-search::after{
        margin-bottom: 15px;
    }

    .header-menu-list {
        display: none;
        position: unset;
        flex-direction: column;
        padding: 0;
        width: 100%;
    }

    .header-menu-list li{
        justify-content: center;
        width: 100%;
    }
    .footer-menu{
        display: none;
    }

    .socials-list{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .socials-list-item{
        margin: 0;
    }

    .footer-links {
        width: 100%;
        padding: 30px;
        display: flex;
        justify-content: center;
    }

    .footer-socials{
        width: 400px;
    }

    .footer-socials img{
        width: 50px;
        height: 50px;
    }   
}

@media(max-width: 640px)
{
    .title{
        width: 100%;
    }
}

@media(max-width: 480px)
{
    .col-md-6{
        width: 320px
    }

    .product-title{
        width: 100%;
    }

    .product-title h1 {
        font-size: 29px;
        font-weight: 700;
        line-height: 48px;
    }

    .recommendation{
        width: 100%;
    }

    .recommendation p{
        font-size: 24px;
    }

    .list span {
        padding-left: 0;
    }
}

@media(max-width: 400px)
{
    .footer-links .col-md-4{
        padding: 0;
    }

    .header-content .col-md-2{
        padding: 0;
    }
    
}

@media(max-width: 320px)
{
    .input-search input {
        width: 250px;
    }

    .input-search::after {
        width: 285px;
        margin-bottom: 20px;
    }

    .input-search{
        width: 100%;
    }

    .toggleMenu img{
        right: 0px;
    }

    .footer-links {
        width: 100%;
        padding: 15px;
    }

    .footer-copyrighted h4{
        font-size: 12px;
    }
}